# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/imageio-2.9.0-on-linux_64, last modified Tue Apr  6 09:07:10 2021
# ------------------------------------------------

package:
  name: imageio
  version: 2.9.0
source:
  sha256: 52ddbaeca2dccf53ba2d6dec5676ca7bc3b2403ef8b37f7da78b7654bb3e10f0
  url: https://pypi.io/packages/source/i/imageio/imageio-2.9.0.tar.gz
build:
  entry_points:
    - imageio_download_bin = imageio.__main__:download_bin_main
    - imageio_remove_bin = imageio.__main__:remove_bin_main
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/imageio_1617700267927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --no-deps --ignore-installed -vvv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_1
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.2 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.35.4 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - numpy
    - pillow
    - python >=3
test:
  commands:
    - imageio_download_bin -h
    - imageio_remove_bin -h
  imports:
    - imageio
about:
  dev_url: https://github.com/imageio/imageio
  doc_url: https://imageio.readthedocs.io
  home: https://imageio.github.io
  license: BSD-2-Clause
  license_file: LICENSE
  summary: A Python library for reading and writing image data
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - almarklein
    - blink1073
    - jni
